This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 213029 - Screen goes blank when booting FC6 DVD on torreje, a G5
Screen goes blank when booting FC6 DVD on torreje, a G5
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 11:53 EST by Andrew Cagney
Modified: 2008-05-06 12:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2006-10-30 11:53:59 EST
[I don't know if this really is the kernel, but it is a good starting point]

Description of problem:

Booting the FC6 dvd on torreje, a G5, and the screen (A VGA monitor) goes blank
part way through the kernel boot messages.  I'm pretty its the kernel, and not
anaconda, as the last thing seen was a kernel message.

Occures with both "linux" and "linux text"


Version-Release number of selected component (if applicable):

FC 6 GOLD

How reproducible:

100%
Comment 1 David Woodhouse 2006-11-22 13:24:38 EST
This is often seen when the DDC information from the monitor lies about the VGA
modes which it can handle. Does it still happen when you boot with the monitor
disconnected, then connect it later? Or when you give a specific video mode on
the command line?
Comment 2 Bug Zapper 2008-04-04 00:16:25 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:37:57 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.